Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Mon, 1 Oct 2012 22:42:14 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Monday, October 1, 2012 10:35:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name : Joey 9023154403 
CAntact number : 9023154403 
Best time to call : nytime today will be fine! 

i owe roughly 14,000$ i dont wanna go bankrupt on that but all my bills are in collection and my credit score sucks what can i do? 
Kyra has joined the chat. 
Kyra (10:16:38) : Hi Joey, 
Kyra (10:16:41) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (10:11:49) : Hi, this is Rebecca. Would you like to know how our program works? 
Joey McNally (10:17:15) : yes please! 
Rebecca (10:12:10) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (10:12:14) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (10:12:17) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Joey McNally (10:18:13) : ok but they have sent them to a collection agency does that matter? 
Rebecca (10:13:09) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Joey McNally (10:18:41) : sure how? 
Rebecca (10:13:41) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Joey McNally (10:20:02) : Joey 9023154403 
Rebecca (10:15:11) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Joey McNally (10:20:48) : anytime today will be fine! 
Rebecca (10:15:58) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Joey McNally (10:21:29) : bye 
Joey McNally (10:21:38) : 

Thanks & Regards 
Ankit Abrol